ATI и i915 драйвера проблему решает в черный экран.

Возможные Дубликаты:
Мой компьютер загружается с черным экраном, какие у меня есть варианты исправить это?

У меня "НР G72 к-a01SG", с "ATI серии HD 5470" графической карты.

Начиная с версии 9.04 я получаю черный экран при запуске, установка или загрузка оригиналов для ATI программа/драйвер. Я испытываю те же самые вопросы в 12.04. Драйвер для "i915" показывает, что символы в ядре не совпадают, поэтому я попытался установить Ubuntu 11.10.

Однако, я также получаю черный экран в 11.10, но на этот раз я вижу очень слабо немного окно установки.

Что я могу поделать?!

+429
turnt 20 янв. 2011 г., 23:10:07
21 ответов

У меня Windows 7 и когда я пытаюсь скачать Ubuntu с официального сайта, указано, что я получу .ISO-файл, который вы записываете на диск.

Но, я не получил .файл ISO после того как я скачал его.

Итак, я должен просто скопировать загруженные данные на компакт-Р?

+966
Johna Barrett 03 февр. '09 в 4:24

Я использовал Ubuntu 10.04 и 10.10 ранее сейчас. То, что я чувствовал, это указатель-это немного странно. Оно указывает именно на целевой области, но он слегка дрожит и трясти, пока палец на сенсорной панели.Некоторые из вас могли заметить, а может быть и нет.Похожий случаем не в Windows. Я нашел это дело в мои друзья тоже Убунту. Является ли это ошибка? если да ,в любом случае, чтобы это исправить?

+942
Brandon Mowat 13 июл. 2011 г., 8:16:42

Смотри мой пост здесь по HDMI проблемы с Оптимус решена Вполне вероятно, что у вас есть похожие проблемы и что ваш телевизор/монитор, а его резолюции не определены правильно.

+932
shevak05 12 мая 2014 г., 12:53:58

Я не могу заставить часы в классический GNOME , чтобы показать секунд. Попробовал в интерфейсом dconf-редактор, изменяя все доступные настройки:

ком > каноническая > indicatior > датавремя Там я пробовал путем изменения пользовательского времени-формат и параметр формат времени на таможни и, проверив шоу-секунды. Оба не работают.

орг > гном > интерфейса > Я включил часы-показывают-секунд на. Ничего не произошло.

орг > гном > в GNOME-панели > раковины > часы показать секунды включить, никакой реакции.

Кроме того, я был перезапуск системы после каждого изменения.

Пожалуйста, помогите - мне нужен для нескольких вещей.

enter image description here

Я использую Ubuntu 12.04

+909
parurik15 17 мар. 2010 г., 9:59:20

https://wiki.ubuntu.com/WifiDocs/Driver/bcm43xx?action=show&redirect=WifiDocs%2FDriver%2FBroadcom43xx

Проверьте эту страницу. При этом Broadcom 4312 поддерживается как в43 и WL. Убедитесь в том, чтобы выполнить команду sudo apt-получить обновление и затем попытаться суда apt-получить-переустановить установить bcmwl-ядра-источника и скажи мне, что происходит в командной строке. Если это doens't работы, вы также можете попробовать судо apt-получить продувки bcmwl-ядра-источника с последующим судо apt-получить установку прошивки-в43-установщик для установки обратного проектирования в43 драйвера, а не с закрытым исходным кодом для Broadcom bcmwl модуль.

+798
Chirag Kothari 6 мая 2011 г., 23:52:14

Можно установить Windows в виртуальную коробку для запуска этих программ. Виртуальная коробка может быть установлена программное обеспечение центра, и проста в использовании.

+771
user3564082 27 апр. 2011 г., 16:34:12

После обновления до 12.04, не только Тотем был удален против моей воли и без моего предупреждения, но я не могу установить его.

Когда я пытаюсь установить его через командную строку, я получаю следующий вывод:

$ судо apt-получить установку тотема
[суда] пароль для <пользователь>: 
Чтение списков пакетов... готово
Построение дерева зависимостей 
Чтение информации о состоянии... готово
Некоторые пакеты невозможно установить. Это может означать, что у вас есть
просите невозможного, или если вы используете нестабильный
распределение, что некоторые необходимые пакеты еще не созданы
или были удалены из incoming.
Следующая информация может помочь разрешить ситуацию:

Следующие пакеты имеют неудовлетворенные зависимости:
 тотем : зависит: тотем-общее (= 3.0.1-0ubuntu21), но 3.2.2-0ubuntu1~oneiric1 должен быть установлен
 Рекомендует: тотем-плагин, но он не будет установлен
 Рекомендует: тотем-Mozilla, но он не будет установлен
Е: не удалось исправить ошибки, у вас прошла сломанные пакеты.

Как я могу исправить эту проблему? Насколько я могу судить, у меня не было ошибок во время обновления.

Предложения комментарий

Пожалуйста, напишите ваши предложения, как ответы, так что я могу дать им последующие индивидуально.

harisibrahimkv

$ судо apt-получить установку -Ф
[суда] пароль для <пользователь>: 
Чтение списков пакетов... готово
Построение дерева зависимостей 
Чтение информации о состоянии... готово
0 обновлено, 0 установлено новых, 0 для удаления, и 0 пакетов не обновлено.

aking1012

суда apt-получить обновление загружает все данные и не дает никаких ошибок.

$ судо apt-получить обновление
Чтение списков пакетов... готово
Построение дерева зависимостей 
Чтение информации о состоянии... готово
0 обновлено, 0 установлено новых, 0 для удаления, и 0 пакетов не обновлено.

$ судо apt-получить расстояние-обновления 
Чтение списков пакетов... готово
Построение дерева зависимостей 
Чтение информации о состоянии... готово
Расчет обновлений... готово
0 обновлено, 0 установлено новых, 0 для удаления, и 0 пакетов не обновлено.

Повторив 3 команды выше дает разные результаты.

$ dpkg для запроса -з тотем-общий тотем-common3.0.1-0ubuntu21
тотем-общие 3.2.2-0ubuntu1~oneiric1
Нет пакетов найден соответствующий тотем-common3.0.1-0ubuntu21.
+648
Uddipto Syed 17 авг. 2013 г., 19:08:25
На ivtv-драйвер для карты видеозахвата.
+642
user306999 10 сент. 2010 г., 5:13:02

Взгляните на свой /етх/Х11/файл xorg.конф файл. Конкретно в строку режиме в разделе Экран.

Раздел "Экран"
 Идентификатор Экране "По Умолчанию"
 Устройство "корпорации Nvidia NV34 [GeForce серии FX с 5200]"
 Монитор "CM752ET"
 DefaultDepth 16
 Подраздел "Дисплей"
 Глубина 16
 Режимы "1024x768_75.00"
EndSubSection
EndSection

Ваша укажите обновления после разрешения? (например, это явно говорят _85.00?)

У меня были проблемы много лет назад, которые были исправлены путем установки строку вверх. Я надеюсь, что это работает для вас тоже.

+590
Howuf 25 янв. 2018 г., 0:50:39

У меня проблемы обновления с 11.04. Прочитайте один из возможных решение о выборе "источники программного обеспечения" в репозитории. Дело в том, что я не могу выбрать его (клеща) просто показывает линию "-". Почему это? Любая идея?enter image description here

+589
littlepro26 26 мар. 2010 г., 19:53:52

Вы можете найти "короткие всплывающие сообщения" для чата и приложения запросы внизу в правом углу (трее).

+420
Tom in Hong Kong 7 мар. 2015 г., 18:35:10

Фотовидеобудка Cheese не работает в данный момент. Они сказали, что они пытаются модернизировать его. Попробуйте использовать другой веб-камеры просмотра.

+396
sas 4 нояб. 2019 г., 5:49:42

Когда я Добавить новый контактный номер телефона, электронная почта и т. д. В приложение "Контакты". И я хочу, чтобы удалить имя контакты, он не удален и не появилось контекстное меню и удалить Вариант, щелкните правой кнопкой мыши. Так, я не могу удалить все контакты. Как решить проблему и как от них избавиться?

+393
Celtik 23 авг. 2012 г., 15:46:13

Что все будет убрано, когда я обновления с 11.10 до 12.04? Я слышал слухи о том, что Банши и хулиганки должны быть удалены. Что еще будет снято?

Также, есть какие-то серьезные приложения, которые не работают, когда я обновить?

Спасибо всем заранее!

+308
Junior Nikkie 20 мар. 2012 г., 4:13:13

Почему бы вам не попробовать установить драйвера для вашей беспроводной карты?

  1. Скачать драйверы: совместимость-с Wireless-3.6.8-1.тар.bz2, что
  2. Установки драйверов:

    тар-XF /путь/к/совместимость-с Wireless-3.6.8-1.тар.bz2, что
    компакт-диски /путь/к/совместимость-с Wireless-3.6.8-1
    ./скрипты/водитель-выберите ath9k
    сделать
    установка
    
  3. Перезагрузите компьютер.

Если это не сработает, дайте мне знать.

+294
Bikee 25 февр. 2012 г., 19:04:42

Он имеет в виду реализацию сборки языка; результат функции проверки контрольных сумм является тем же самым во всех случаях. В данном случае, это означает, что версия изначально написана для Пентиум 3 через ГСП расширенный набор инструкций.

Скорость печати в среднем количество мегабайт данных она может передать функции проверки контрольных сумм в секунду, показатель эффективности функции.

(И ядра пытается всех версий это знает и использует с максимальной Мбит/с; это не обязательно означает, что один назван в честь вашего конкретного процессора. Это, в конце концов, в компании AMD интересы могли быть по крайней мере так быстро, как эквивалентный процессор Intel.)

+168
SWE 4 дек. 2011 г., 12:22:39

Этот способ решения проблемы достигается за счет использования альтернативного статуса-меню Расширения.

Установить расширение

Если у вас не установлено альтернативное-статус-меню Расширения, введите следующие команды в терминале.

судо дополнения кв-репозиторий ppa:webupd8team/gnome3
судо apt-получить обновление
суда apt-получить установку в GNOME-оболочки-расширения-альтернативные-статус-меню

Ямочный ремонт

обновление-меню-расширение редакторе gedit.патч

Резать следующую, и вставить в Редактор.

дифф -urNP new/extension.js org/extension.js 
--- org/extension.js 2011-11-10 00:12:19.912240830 +0900
+++ new/extension.js 2011-11-10 00:10:14.779233789 +0900
@@ -2,6 +2,7 @@
 константный Ланг = импорт.Лэнг;
 константный ст = импорт.ги.Ст;

+константный оболочки = импорт.ги.Оболочки;
 главные слова const = импорт.пользовательского интерфейса.главная;
 константный хост = импорт.пользовательского интерфейса.в контекстном меню;
 константный GnomeSession = импорт.накл.gnomeSession;
@@ -10,6 +11,13 @@
 константный gettext версии = импорт.gettext версии.домен('гном-Шелл-расширением');
 константный _ = gettext версии.то gettext;

+updateManager функция(элемент) {
+ Главная.обзор.скрыть();
+ пусть приложение = Шелл.AppSystem.get_default().lookup_setting (обновление-менеджер.системы');
+ приложение.активизировать();
+}
+
+
 updateSuspend функция(объект, pspec, пункт) {
 пункт.актер.видны = объект.get_can_suspend();
}
@@ -57,6 +65,10 @@
 пункт.Ланг('активировать', подключение.персонализация(этот, эта._onPreferencesActivate));
это.меню.addMenuItem(пункт);

+ товар = новый хост.PopupMenuItem(_("Менеджер Обновлений"));
+ элемент.Ланг('активировать', подключение.персонализация(это, updateManager));
+ это.меню.addMenuItem(пункт);
+
 элемент = новый хост.PopupSeparatorMenuItem();
это.меню.addMenuItem(пункт);

Добавить пустую строку в последней строке, и сохранить.

СР /usr/share/gnome-shell/extensions/[email protected]/extension.js

патч -Р1 < обновление-меню-Расширения.патч

судо СР extension.js /usr/share/gnome-shell/extensions/[email protected]/.

Перезапустить GNOME-Shell и повернуть на альтернативных-статус-меню Расширения гном-твик-инструмент.

Screenshot of added entry (note: in Japanese)

Выше скриншот из японской версии. "アップデートマネージャー" = "Менеджер обновлений". Не волнуйтесь, этот пункт меню ("Менеджер обновлений") будет отображаться на английском языке.

Примечание: Если вы будете обновлять альтернатива-статус-меню, вы не можете использовать "менеджер обновлений" меню в меню сеанса, потому что альтернатива-статус-меню расширения будут перезаписаны.

Восстановление

суда apt-получить продувки в GNOME-оболочки-расширения-альтернатива-статус-меню

или

суда apt-получить установку --переустановить гном-Шелл-расширения-альтернативные-статус-меню
+160
kurtmoon 14 сент. 2011 г., 5:16:18

Вам не нужно делать ничего особенного. Просто обновите свой ПК либо через Менеджер обновлений (как вы обычно получаете обновления) или используйте следующую команду:

судо apt-получить обновление
судо apt-получить расстояние-обновления

Нет ничего особенного в точке релизы, они просто в комплекте обновления. Это больше для того, когда вы скачать ISO, так что он будет иметь больше уже обновления.

+149
Paolo Azzoni 1 апр. 2015 г., 21:32:52

Установка Убунту 11.10 пакетов работ.Я не могу скомпилировать ости на Ubuntu 12.10. И я не могу установить его с помощью программного обеспечения-центр, но программы на нем. Это не так, как ость зависит на 100 % от вала, так что все номера вала письменной части ости должно быть работоспособно тоже на Ubuntu 12.10.

+136
valho 21 июн. 2019 г., 21:08:45

Если вы хотите перенести закладки из Internet Explorer или чего-то, я не знаю никакого автоматизированного способа. (Но вы можете импортировать их в Firefox / хром в первую очередь.) Если вы используете Firefox / хром, закладки можно синхронизировать на разных инсталлов, так что это не имеет ничего общего с вашей операционной системы.

Flash-Видео ? Если да, установите Flash-плеер. Вы можете найти его в центре программного обеспечения. (Нет ввода для командной строки нужен.)

Какие установить Ubuntu вы используете ? Если это Wubi, просто нажмите клавишу F8 для вызова списка загрузки.

+119
Daniel Listopadov 16 нояб. 2014 г., 6:01:28

Как компакт-диски не являются традиционными блочными устройствами, пишу через ДД, скорее всего, не в результате использования компакт-диска. Если вы хотите записать образ на диск, используйте приложение wodim инструмент (то, что раньше было известно как программа cdrecord).

приложение wodim Дев=в/dev/компакт-диск file.iso

Кроме того, можно использовать графический диска brasero горелки приложений, входящих в стандартную установку в Ubuntu.

Отметим также, что другой процесс используется для загрузки с CD по сравнению с загрузки с блока устройства, как жесткий диск. А не просто выполнение кода нашли в первой области изображения, он использует процесс, называемый Эль Torito с загрузочный компакт-диск спецификация. По сути есть таблица в образ компакт-диска, которая говорит, Где найти загрузчики для одного или нескольких процессорных архитектур. Загрузчик либо существует непосредственно на сам компакт-диск, или дискета изображения. В последнем случае в BIOS эмулирует дисковод опираясь на этот образ, и сапоги как нормальные оттуда.

Если вы хотите загрузить Linux с CD, я бы предложил с помощью файла isolinux загрузчик. Копия загрузчика можно найти в файле syslinux пакет.

Если вы хотите использовать какой-либо другой загрузочный код, режим эмуляции флоппи может быть более легким выбором.

+29
Abusidik 25 окт. 2016 г., 15:49:11

Показать вопросы с тегом